# $serverdb.isIPv6 Returns the IPv6 status
Usage
    $serverdb.isIPv6(<network>,<server>)
Description
Returns true if the server <server> of the network <network> if set to connect using IPv6 sockets, false otherwise
Syntax Specification
    <bool> $serverdb.isIPv6(<network:string>,<server:string>)
See also
serverdb module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014